
/********** main css ***********/
@import url("/css/encodesansbold/stylesheet.css");
@import url("/css/encodesanscondensed/stylesheet.css");
@import url("/css/encodesansnarrow/stylesheet.css");
@import url("/css/encodesanswide/stylesheet.css");

html {
    max-width: 100%;
    min-width:300px;
}

body {
    margin: 0;
    text-align: justify; /* IE quirky center */
    color: #000;
    font: normal 16px 'encode_sans_narrowlight';
    background-color: #fff;

   
}

.textlink:link
{
    color:#e98849;

}

.textlink:hover
{
    color:#e98849;

}

.textlink:active
{
    color:#e98849;

}
.textlink:visited
{
    color:#e98849;

}

p 
{
        color: #000;
    font: normal 16px 'encode_sans_narrowlight';
}

header {
    position:relative;
    margin: 0 auto;
    height: 116px;
    width: 100%;
    left:0px;
    top:0px;
    background-color:#e98849;
    text-align:center;
    padding:20px 0px 20px 0px;

}


.defaultLogo
{
    position:absolute;
    left:20px;
    top:20px;
}

.defaultLogoImage
{
width:307px;
height:auto;
}

.headernav
{
    position:absolute;
    margin:0px auto;
    right:0px;
    top:48px;
}


.headernavitem
{
    color:#fff;
    font: normal 14px 'encode_sansbold', sans-serif;
    padding-right:30px;
}

.headernavitem:link
{
    color:#fff;
    font: normal 14px 'encode_sansbold', sans-serif;
    padding-right:30px;
    text-decoration:none;
}

.headernavitem:hover
{
    color:#e1e1e1;
    font: normal 14px 'encode_sansbold', sans-serif;
    padding-right:30px;
}

.headernavitem:active
{
    color:#fff;
    font: normal 14px 'encode_sansbold', sans-serif;
    padding-right:30px;
}




.burgernavitem
{
    color:#fff;
    font: normal 18px 'encode_sansbold', sans-serif;
    line-height:25px;
}

.burgernavitem:link
{
    color:#fff;
    font: normal 18px 'encode_sansbold', sans-serif;
        line-height:25px;
    text-decoration:none;
}

.burgernavitem:hover
{
    color:#e1e1e1;
    font: normal 18px 'encode_sansbold', sans-serif;
        text-decoration:none;
                line-height:25px;
}

.burgernavitem:active
{
    color:#fff;
    font: normal 18px 'encode_sansbold', sans-serif;
        line-height:25px;
}



h1
{
    color: #e98849;
    display: block;
    font: normal 32px 'encode_sansbold', sans-serif;
    letter-spacing: 0em;
    margin:0;
    text-align: center;
    text-transform: uppercase;
    padding:0px 20px 30px 20px;
}

h2
{
    color: #e98849;
    display: block;
    font: normal 32px 'encode_sansbold', sans-serif;
    letter-spacing: .15em;
    margin:0;
    text-align: left;
    text-transform: uppercase;
    padding:20px 0px 20px 0px;
}


    

 .blueButtons
    { position:relative;
        padding-bottom:10px;
        overflow:hidden;
        width:100%;
        max-width:280px;

     
    }


.blueButton {
    height: 50px;
    border: solid 0px #000;
    margin: 0px;
    color: #fff;
    background-color: #cc633b;
    text-transform: uppercase;
    text-align:center;
    padding-top:12px;
    width:100%;
    max-width:280px;
    overflow:hidden;
    font: normal 18px 'encode_sansbold';
    border-radius:0px;
    text-decoration:none;
   
}

    .blueButton:hover {
        color: #fff;
        background: #000;
        text-decoration:none;
    }

       .blackButton a:hover {
        color: #fff;
        background: #000;
        text-decoration:none;
    }

.not-underline
{
    text-decoration:none;
}

.contentWrapper
{
    width:100%;
    padding:0px 0px 0px 0px;
    background-color:#fff;
}

/*Home page css*/

#section1 {
    position:static;
    background: url(/images/rotator_home.jpg) no-repeat center top;
    background-size:cover;
    background-attachment:fixed;
    background-repeat:no-repeat;
    margin: 0 auto;
    text-align:left;
    -webkit-background-size:cover;
     -webkit-transition-delay: none;
  -webkit-transition-duration: none;
  -webkit-transition-property: none;
  -webkit-transition-timing-function: none;
      backface-visibility: visible;
        transform: none;
  -webkit-backface-visibility: visible;
  -webkit-font-smoothing: antialiased;
  -webkit-perspective: none;
  -webkit-transform: none;
  padding:200px 0px 200px 0px;

}


  @media only screen and (max-width:568px) {
    #section1 {
    background-attachment:scroll;
    }
    }

#section1 h1 {
    color: #e98849 !important;
    display: block;
    font: normal 50px 'encode_sansbold', sans-serif !important;
    margin:0;
    text-align: center;
    text-transform: uppercase;
    padding:0px 20px 30px 20px !important;
        letter-spacing: 0em !important;
}

#section1 h2 {
    color: #fff;
    display: block;
    font: normal 30px 'encode_sansregular', sans-serif !important;
    margin: 0;
    padding: 0px 20px 5px 20px;
    text-align: center;
    max-width:700px !important;
    text-transform:none;
    letter-spacing: 0em !important;
}



#section2
{
    padding:100px 0px 100px 0px;
    background-color:#fff;
}


#section2 h1 {
    color: #e98849;
    display: block;
    font: normal 32px 'encode_sansbold', sans-serif;
    letter-spacing: 0em;
    margin:0;
    text-align: center;
    text-transform: uppercase;
    padding:0px 20px 30px 20px;
}



#section2 h2 {
    color: #e98849;
    display: block;
    font: normal 20px 'encode_sansbold', sans-serif;
    margin:0;
    text-align: center;
    text-transform: uppercase;
    padding:20px 20px 20px 20px;
}



#section3 {
    position:static;
    background: url(/images/gettheapp_bg.jpg) no-repeat center top;
    background-size:cover;
    background-attachment:fixed;
    background-repeat:no-repeat;
    margin: 0 auto;
    text-align:left;
    -webkit-background-size:cover;
     -webkit-transition-delay: none;
  -webkit-transition-duration: none;
  -webkit-transition-property: none;
  -webkit-transition-timing-function: none;
      backface-visibility: visible;
        transform: none;
  -webkit-backface-visibility: visible;
  -webkit-font-smoothing: antialiased;
  -webkit-perspective: none;
  -webkit-transform: none;
  padding:200px 0px 200px 0px;

}


  @media only screen and (max-width:568px) {
    #section3 {
    background-attachment:scroll;
    }
    }

#section3 h1 {
    color: #e98849 !important;
    display: block;
    font: normal 50px 'encode_sansbold', sans-serif !important;
    letter-spacing: 0em !important;
    margin:0;
    text-align: center;
    text-transform: uppercase;
    padding:0px 20px 90px 20px;
}

#section3 h2 {
    color: #fff;
    display: block;
    font: normal 48px 'encode_sansregular', sans-serif;
    margin: 0;
    padding: 0px 20px 5px 20px;
    text-align: center;
    max-width:875px;
    line-height:80px;

}



#section4 {
    position:static;
    background: url(/images/whatisfessup_bg.jpg) no-repeat center top;
    background-size:cover;
    background-attachment:fixed;
    background-repeat:no-repeat;
    margin: 0 auto;
    text-align:left;
    -webkit-background-size:cover;
     -webkit-transition-delay: none;
  -webkit-transition-duration: none;
  -webkit-transition-property: none;
  -webkit-transition-timing-function: none;
      backface-visibility: visible;
        transform: none;
  -webkit-backface-visibility: visible;
  -webkit-font-smoothing: antialiased;
  -webkit-perspective: none;
  -webkit-transform: none;
  padding:300px 0px 300px 0px;

}


  @media only screen and (max-width:568px) {
    #section4 {
    background-attachment:scroll;
    }
    }

#section4 h1 {
    color: #fff;
    display: block;
    font: normal 50px 'encode_sansbold', sans-serif;
    letter-spacing: .2em;
    margin:0;
    text-align: center;
    text-transform: uppercase;
    padding:0px 20px 90px 20px;
}

#section4 h2 {
    color: #fff;
    display: block;
    font: normal 36px 'encode_sansregular', sans-serif;
    margin: 0;
    padding: 0px 20px 5px 20px;
    text-align: center;
    max-width:944px;
    line-height:60px;

}



footer

{
background-color:#242424;
padding:30px 0px 30px 0px;
color:#626262;
}


footer a
{
color:#626262;
text-transform:uppercase;
font: normal 14px 'encode_sansbold', sans-serif;
}

footer a:link
{
color:#626262;
text-transform:uppercase;
font: normal 14px 'encode_sansbold', sans-serif;
}

footer a:visited
{
color:#626262;
text-transform:uppercase;
font: normal 14px 'encode_sansbold', sans-serif;
}

footer a:active
{
color:#626262;
text-transform:uppercase;
font: normal 14px 'encode_sansbold', sans-serif;
}

footer a:hover
{
    color:#fff;
    text-transform:uppercase;
font: normal 14px 'encode_sansbold', sans-serif;
}




/*random css*/
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

             .videoWrappersd {
	position: relative;
	padding-bottom: 75%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}



       
 .whiteButtonsBig
    { position:relative;
        width:100%;
        max-width:910px;
        overflow:hidden;


    }


.whiteButtonBig {
    height: 95px;
    border: solid 1px #fff;
    margin: 0px;
    color: #fff;
    background-color:transparent;
    font-size: 12px;
    text-transform: uppercase;
    text-align:center;
    padding-top:10px;
    width:100%;
    max-width:910px;
    overflow:hidden;
    font-family:'oswaldlight',Arial;
    font-size:60px;

   
}

    .whiteButtonBig:hover {
        color: #fff;
        background: #000;
        text-decoration:none;
    }


.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #000 url(/images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
  z-index:100002;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}



/*forms*/
select.custom-dropdown {
 -webkit-appearance: none;  /*REMOVES DEFAULT CHROME & SAFARI STYLE*/
 -moz-appearance: none;  /*REMOVES DEFAULT FIREFOX STYLE*/
 border: 1px solid #e1e1e1;  /*REMOVES BORDER*/

 color: #000;
 -webkit-border-radius:5px;
 border-radius: 5px;
 font-size: 14px;
 padding: 14px;
 width: 100%;
 cursor: pointer;

 background: #fff url(/images/drop-down-arrow.png) no-repeat right center;
 background-size: 40px 45px; /*TO ACCOUNT FOR @2X IMAGE FOR RETINA */
}

.tbregister
{
    width:100%;
    height:45px;
    border:1px solid #e1e1e1;
     -webkit-border-radius:5px;
 border-radius: 5px;
}

.formitem 
{
    padding:10px;
    color:#626262;
text-transform:uppercase;
font: normal 14px 'encode_sansbold', sans-serif;


}


.logintextbox
{
    height:50px;
    width:280px;
    margin:10px;
    padding-left:10px;
     -webkit-border-radius:5px;
 border-radius: 5px;
     border:1px solid #e1e1e1;
}



.adminnavitem
{
    color:#cc633b;
    font: normal 14px 'encode_sansbold', sans-serif;
    padding-right:30px;
    text-transform:uppercase;
}

.adminnavitem:link
{
    color:#cc633b;
    font: normal 14px 'encode_sansbold', sans-serif;
    padding-right:30px;
    text-decoration:none;
}

.adminnavitem:hover
{
    color:#000;
    font: normal 14px 'encode_sansbold', sans-serif;
    padding-right:30px;
}

.adminnavitem:active
{
    color:#000;
    font: normal 14px 'encode_sansbold', sans-serif;
    padding-right:30px;
}


.fade-in {
    opacity: 1.0;
}

    .fade-in:hover {
        opacity: 0.8;
        transition: 0.3s;
    }